"IDS_CLOSE" = "Sluiten";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Sessie annuleren";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ik heb de supporter-informatie gelezen.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Doorgaan";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Controle van de originele locatie van supporter niet mogelijk";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mailadres";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "E-mailadres controleren onmogelijk";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Accounttype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commerciële account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Accounttype vinden onmogelijk";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratis account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Details van deskundige";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Onbekend";
